body{
    background-color: darkgray;
    color: black;
    margin-right: 5%;
    margin-left: 5%;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 2em;
    text-align: justify;
}
h1{
    text-align: center;
    color: aqua;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
table{
    border-color: khaki;
    border: 2px;
    border-style: solid;
    padding: 0.5%;
}
th{
    text-align: center;
    background-color: darkseagreen;
    color: lightblue;
}
td{
    padding: 0.5%;
    border-color: darksalmon;
    border: 2px;
    border-style: solid;
}
.fonte{
    text-align:right;
    font-style: italic;
}
.nome{
    text-align: center;
    text-transform: uppercase;
    font-family: 'Times New Roman', Times, serif;
}